Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Oct 2025 12:42:59 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14525 aadressile Harju maakond, Kuusalu vald, Paenurme // Pargi 
tänav L1 // Säluhallika // Vabriku // Valkla küla 1 // Valklaranna tee 30 // 
36 // 38a // 40a // Valkla küla, 11265 Valkla-Haapse tee // Kuusiku tee 
(Keskpinge kaablitrass) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Keskpingekaabli rajamine piiranguvööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27570555>  (menetlus nr: 
509644), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.